import DetailField from './components/DetailField'
import FormField from './components/FormField'

Nova.booting((app, store) => {
  app.component('detail-product-inventory', DetailField)
  app.component('form-product-inventory', FormField)
})
